#fb-root {
  position: absolute;
  z-index: 9999;
}
.transx_icon_box_item.transx_view_type_2 {
  border: 0px !important;
}
/*page*/
.contact-home .transx_up_heading span {
  background: rgba(255, 255, 255, 0.9);
  padding: 5px 7px;
  border-radius: 5px;
  color: #fd7b7b;
}
.violet .transx_heading span {
  color: #c1c2ff;
}
.contact-home .transx_icon_box_item.transx_view_type_2 {
  padding: 25px 0px !important;
  border: none !important;
}
.transx_page_content_wrapper {
  padding: 30px 0px 60px 0px;
}
.transx_page_title {
  text-shadow: 2px 2px 3px #8a8a8a;
}
/*dla klientow*/
.checklist .transx_links_list_counter {
  font-size: 0px !important;
}
.checklist .transx_links_list_counter::after {
  content: '✓';
  font-size: 35px;
  display: inline-block;
  vertical-align: middle;
}

/*Contact form*/
#cf-home .transx_personal_data_container,
#cf-kontakt .transx_personal_data_container {
	margin-bottom: 0px;
}
#cf-home .elementor-widget-tabs .elementor-tab-content {
	border: 0px none !important;
	padding: 23px 0px 0px;
}
#cf-home .wpcf7-spinner,
#cf-kontakt .wpcf7-spinner {
	display: none;
}
#cf-home .transx_alt_quote_form .transx_checkbox_block,
#cf-kontakt .transx_alt_quote_form .transx_checkbox_block {
	margin: 5px 0px;
}
input::placeholder, textarea::placeholder {
  color: #b7b7b7 !important;
  opacity: 1;
}
.transx_alt_quote_form h6 {
  margin: -5px 0px 15px 0px;
}
span.tresc-wiadomosci textarea {
  margin-bottom: 15px;
  min-height: 263px;
  max-height: 400px;
}
.wpcf7-not-valid-tip {
  font-size: 13px;
  line-height: 1.5;
  margin-top: -15px;
  margin-bottom: 10px;
}
.wpcf7-form .rodo a {
  text-decoration: none;
}
.wpcf7-form-control-wrap.rodo {
  display: block;
  margin: 10px 0px 15px 0px;
}
.wpcf7-form-control-wrap.rodo span.wpcf7-not-valid-tip {
  display: inline;
  line-height: 0;
  margin: 0px 0px 0px 3px;
}
.wpcf7-checkbox label span, .wpcf7-radio label span {
  font-size: 13px;
  font-weight: 400;
}
.wpcf7-checkbox label, .wpcf7-radio label {
  margin: 0px;
  display: inline;
}
.wpcf7-checkbox .wpcf7-list-item, .wpcf7-radio .wpcf7-list-item {
  display: inline;
}
span.wpcf7-form-control-wrap {
  line-height: 22px;
}
.wpcf7-response-output {
  margin: 15px 0px 0px 0px !important;
  font-size: 13px;
  text-align: center;
  padding: 5px !important;
}

/*PRELOAD*/
@font-face {
  font-family: 'pakken';
  src: url('fonts/pakken.woff2') format('woff2'),
      url('fonts/pakken.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.no-scroll-y {
	overflow-y: hidden;
}
/* Preloader */
.ctn-preloader {
	align-items: center;
	display: flex;
  height: 100%;
  justify-content: center;
	position: fixed;
	left: 0;
  top: 0;
	width: 100%;
  z-index: 99999999999999;
}

.ctn-preloader .animation-preloader {
	position: absolute;
  z-index: 100;
}

/* Spinner cargando */
.ctn-preloader .animation-preloader .spinner {
  animation: spinner 1s infinite linear;
	border-radius: 50%;
  border: 3px solid #b57eb8;
  border-top-color: #5972b7; /* No se identa por orden alfabetico para que no lo sobre-escriba */
  height: 10em;
  margin: 0 auto 1.5em auto;
  width: 10em;
}

/* Texto cargando */
.ctn-preloader .animation-preloader .txt-loading {
  font: 7em 'pakken', sans-serif;
	text-align: center;
	user-select: none;
  color: #f9f9f9;
  letter-spacing: -10px;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:before {
  animation: letters-loading 4s infinite;
  content: attr(data-text-preloader);
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: rotateY(-90deg);
  background: -webkit-linear-gradient(#b57eb8, #5972b7);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading {
	position: relative;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
  animation-delay: 0.2s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
  animation-delay: 0.4s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
  animation-delay: 0.6s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
  animation-delay: 0.8s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
  animation-delay: 1s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
  animation-delay: 1.2s;
}

.ctn-preloader .loader-section {
  background-color: #ffffff;
  height: 100%;
	position: fixed;
  top: 0;
  width: calc(50% + 1px);
}

.ctn-preloader .loader-section.section-left {
  left: 0;
}

.ctn-preloader .loader-section.section-right {
  right: 0;
}

/* Efecto de fade en la animación de cargando */
.loaded .animation-preloader {
  opacity: 0;
  transition: 0.3s ease-out;
}

/* Efecto de cortina */
.loaded .loader-section.section-left {
  transform: translateX(-101%);
  transition: 0.7s 0.3s all cubic-bezier(0.1, 0.1, 0.1, 1.000);
}

.loaded .loader-section.section-right {
  transform: translateX(101%);
  transition: 0.7s 0.3s all cubic-bezier(0.1, 0.1, 0.1, 1.000);
}

/* Animación del preloader */
@keyframes spinner {
	to {
		transform: rotateZ(360deg);
	}
}

/* Animación de las letras cargando del preloader */
@keyframes letters-loading {
  0%,
  75%,
  100% {
  	opacity: 0;
    transform: rotateY(-90deg);
  }

  25%,
  50% {
    opacity: 1;
    transform: rotateY(0deg);
  }
}

/* Tamaño de portatil hacia atras (portatil, tablet, celular) */
@media screen and (max-width: 767px) {
	/* Preloader */
	/* Spinner cargando */	
	.ctn-preloader .animation-preloader .spinner {
		height: 8em;
		width: 8em;
	}

	/* Texto cargando */
	.ctn-preloader .animation-preloader .txt-loading {
	  font: 4.5em 'pakken', sans-serif;
	}
  .ctn-preloader .animation-preloader .txt-loading {
    letter-spacing: -5px;
  }
}

@media screen and (max-width: 500px) {
	/* Prelaoder */
	/* Spinner cargando */
	.ctn-preloader .animation-preloader .spinner {
		height: 7em;
		width: 7em;
	}

	/* Texto cargando */
	.ctn-preloader .animation-preloader .txt-loading {
	  font: 3em 'pakken', sans-serif;
	}
}
/*PRELOADER*/
.elementor-widget-tabs .elementor-tab-desktop-title {
  padding: 15px 5px !important;
  font-weight: 600 !important;
  font-size: 15px;
  text-align: center;
}
.chat-fb {
  cursor: pointer;
}
.chat-fb .transx_icon_container {
  animation: pulse-chat 1.4s infinite;
}
@keyframes pulse-chat {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}
.transx_page-header__lower .grid20 {
  width: 20%;
}
.transx_page-header__lower .grid20 img {
  width: 275px;
}
img {image-rendering: -webkit-optimize-contrast;}
.transx_page-header__lower .grid60 {
  width: 60%;
}
.transx_person_wrapper .transx_person_info_container {
  bottom: -1px; /*fix team box*/
}
header.transx_header .transx_logo {
  background-size: contain !important;
  width: 100% !important;
  height: 60px !important;
}
.transx_page-header_6.transx_tagline_on .transx_page-header__lower {
  padding: 15px;
}
.transx_page-header__lower .col-md-2,
.transx_page-header__lower .col-lg-3 {
  padding: 0px;
}
.transx_testimonials_wrapper.transx_view_type_1 .transx_author_container {
	padding: 0px;
}
.transx_person_position {
	color: #c8d9ff;
}
.transx_person_wrapper .transx_person_info_container {
	background: rgba(108, 133, 186, 0.81)
}
.transx_front_about:after {
content: '';
position: absolute;
background: #242424;
top: 0px;
left: 40%;
display: block;
width: 100%;
height: 100%;
z-index: -1;
background-image: url("https://pakken.pl/wp-content/uploads/2021/06/testimonials-bg-1.png");
background-position: center center;
background-repeat: no-repeat;
}
.transx_promo_box_item .transx_promo_box_title .transx_promo_box_count {
	color: #e8f0fd;
}
.transx_promo_box_item .transx_promo_box_content a {
	font-size: 14px;
  text-transform: lowercase;
  font-weight: 500;
}
.transx_promo_box_item .transx_promo_box_content p {
font-size: 15px;
}
.lang-switcher ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.lang-switcher ul li {
	display: inline-block;
	margin-right: 3px;
}
.lang-switcher ul li:after {
	content: '';
	display: inline-block;
	background: #6c85ba;
	height: 10px;
	width: 1px;
	margin-left: 10px;
	vertical-align: middle;
}
.lang-switcher ul li:last-child {
	margin: 0px;
}
.lang-switcher ul li:last-child:after {
	display: none;
}
.transx_page-header_6 {
  max-width: 1500px;
}
#fontpakken {
	font-family: 'pakken', sans-serif !important;
}
.up-heading-white .transx_up_heading_overlay,
.transx_site_title_container {
  filter: invert(100%);
  opacity: 0.3 !important;
}
.transx_site_title_container {
  width: 550px !important;
  height: 83px !important;
  opacity: 0.2 !important;
}
.transx_up_heading_overlay,
.transx_site_title_container {
  font-size: 0px !important;
  background-image: url('img/overlay-txt-pakken.png');
  width: 100%;
  height: 75px;
  background-position: left top;
  background-repeat: no-repeat;
  opacity: 0.05;
  background-size: 450px 70px;
}
#testimonials .transx_up_heading_overlay {
  opacity: 0.05 !important;
}
#testimonials .transx_testimonials_widget .transx_up_heading_overlay {
  display: none !important;
}
.up-heading-center .transx_up_heading_overlay {
  left: 0;
  right: 0;
  background-position: center top;
}
.transx_page-header_6.transx_page-header--fixed {
	top: -50px;
}
body.admin-bar .transx_page-header_6.transx_page-header--fixed {
	top: -16px;
}
.button-header a {
  background-image: linear-gradient(to bottom right, #6c85ba , #c49cc5);
  background-size: 100% 100%;
  padding: 21px;
  width: 100%;
  text-align: center;
  color: white;
  cursor: pointer;
  transition: all 0.2s;
  display: block;
  text-transform: uppercase;
}
.button-header a:hover {
	background-size: 130% 100%;
}
.footer_widget.widget_nav_menu ul.menu li {
  margin-bottom: 15px;
}
.transx_footer_widget_title {
  font-size: 17px;
  text-transform: uppercase;
}
.transx_page_title_container { 
  min-height: 500px;
}
.transx_page_title_wrapper {
  margin-top: 95px;
}
.sonets {
	font-size: 12px;
}
.sonets img {
  display: inline-block;
	padding-left: 1px;
	margin-top: -2px;
	vertical-align: middle;
}
.sonets a:hover {
  text-shadow: 0px 0px 3px rgb(33, 181, 255);
  color: rgb(219, 243, 255) !important;
}
.sonets a:hover img {
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-o-transform:rotate(360deg);
}
.sonets img {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
 }

@media only screen and (max-width: 1294px){
  .transx_main-menu li:not(:last-of-type), body .quadmenu-navbar-nav li:not(:last-of-type) {
    margin-right: 25px;
  }
}

@media only screen and (max-width: 1199px) {
  .container {
    max-width: 100%;
  }
  .transx_front_about {
    left: 0px !important;
  }
}

@media only screen and (max-width: 1140px) {
  .transx_page-header__lower .grid20 {
    width: 50%;
    font-size: 0px;
  }
  .transx_page-header__lower:last-child .grid20:last-child {
    text-align: right;
  }
  .transx_page-header__lower .grid20 a {
    display: inline-flex;
  }
  .transx_hamburger {
    display: inline-block !important;
    margin: 0px !important;
  }
  .grid20 .button-header,
  .transx_page-header__lower .grid60 {
    display: none !important;
  }
  .transx_page-header_6.transx_page-header--fixed {
    top: 0px;
  }
}

@media only screen and (max-width: 1065px) {
  .transx_prefooter_type_2 {
    display: none;
  }
  .transx_footer_menu {
    justify-content: center;
    margin-bottom: 2px;
  }
  .footer_type_1 {
    padding: 20px 0;
  }
}

@media only screen and (max-width: 737px) {
  .elementor-counter-title,
  .elementor-counter,
  .elementor-counter-number-wrapper {
    text-align: center !important;
  }
  .transx_footer_menu li::after,
  .transx_footer_menu li:last-child {
    display: none;
  }
  .sonets {
    text-align: center;
  }
  .transx_page_title_wrapper {
    margin-top: 50px;
  }
}

@media only screen and (max-width: 500px) {
  .transx_up_heading_overlay,
  .transx_site_title_container {
    background-size: 300px 50px;
  }
}
